--- old/usr/src/uts/common/os/kmem.c	2015-05-27 16:12:03.358449664 -0400
+++ new/usr/src/uts/common/os/kmem.c	2015-05-27 16:12:03.366401168 -0400
@@ -3171,9 +3171,9 @@
 
 	/*
 	 * It may not be kosher to do memory allocation when a reap is called
-	 * is called (for example, if vmem_populate() is in the call chain).
-	 * So we start the reap going with a TQ_NOALLOC dispatch.  If the
-	 * dispatch fails, we reset the flag, and the next reap will try again.
+	 * (for example, if vmem_populate() is in the call chain).  So we
+	 * start the reap going with a TQ_NOALLOC dispatch.  If the dispatch
+	 * fails, we reset the flag, and the next reap will try again.
 	 */
 	if (!taskq_dispatch(kmem_taskq, kmem_reap_start, flag, TQ_NOALLOC))
 		*flag = 0;
